/* Colors */
@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;700;800;900&display=swap");
body {
  font-family: "Raleway", sans-serif;
  margin: 0;
  padding: 0;
  line-height: 150%;
  background-color: #ffffff;
  color: #222222;
  font-size: 0.875rem;
}
.email-form {
    background-color: #f8f9fa;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    max-width: 600px;
    margin: auto;
	margin-top: 30px;
}

.email-form h3 {
    text-align: center;
    color: #333;
    margin-bottom: 20px;
}

.contact-form .form-row {
    margin-bottom: 15px;
}

.contact-form input[type="text"],
.contact-form input[type="tel"],
.contact-form input[type="email"],
.contact-form input[type="message"] {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-sizing: border-box;
}

.contact-form input[type="text"]:focus,
.contact-form input[type="tel"]:focus,
.contact-form input[type="email"]:focus
.contact-form input[type="message"]:focus {
    outline: none;
    border-color: #51acfb;
}

.contact-form .submit-button {
    width: 100%;
    padding: 10px;
    border: none;
    border-radius: 4px;
    background-color: #51acfb;
    color: white;
    cursor: pointer;
    transition: background-color 0.3s;
}

.contact-form .submit-button:hover {
    background-color: #0056b3;
}
.button {
  background-color: #51acfb;
  color: #ffffff;
  border: 2px solid transparent;
  padding: 0.712rem 1.1rem;
  text-transform: uppercase;
  text-decoration: none;
}

.navbar {
  background-color: #222222 !important;
}
.navbar .nav-link {
  font-size: 0.8125rem;
  font-weight: 600;
  text-transform: uppercase;
  color: #ffffff;
}
.navbar .callus {
  background-color: #51acfb;
  color: #ffffff;
  border: 2px solid transparent;
  padding: 0.712rem 1.1rem;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 0.8125rem;
  font-weight: 600;
}
.navbar .callus:hover {
  border: 2px solid #51acfb;
  background-color: transparent;
  color: #51acfb;
}
.navbar span {
  color: #ffffff;
}
.navbar span .button {
  background-color: #51acfb;
  color: #ffffff;
  border: 2px solid transparent;
  padding: 0.712rem 1.1rem;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 1rem;
  font-weight: 600;
  background-color: #ffffff;
  color: #222222;
  text-decoration: none;
}
.navbar span .button:hover {
  background-color: #ffffff;
  color: #222222;
}

#myCarousel {
  text-align: center;
}
#myCarousel img {
  width: 100%;
  height: 100vh;
  /* max-height: 700px; */
}
#myCarousel .carousel-caption {
  background-color: rgba(0, 0, 0, 0.7);
}
#myCarousel .carousel-caption .button {
  background-color: #51acfb;
  color: #ffffff;
  border: 2px solid transparent;
  padding: 0.712rem 1.1rem;
  text-transform: uppercase;
  text-decoration: none;
}

.about-section {
  padding: 4rem 1.2rem;
}
.about-section h2 {
  font-size: 2rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 1.2rem;
  color: #222222;
  margin-top: 0;
}
.about-section h5 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 1.2rem;
  color: #51acfb;
  margin-top: 1.2rem;
  margin-bottom: 0;
  text-transform: uppercase;
}
.about-section a {
  background-color: #51acfb;
  color: #ffffff;
  border: 2px solid transparent;
  padding: 0.712rem 1.1rem;
  text-transform: uppercase;
  text-decoration: none;
}

.services-section {
  padding: 4rem 1.2rem;
  background-color: #51acfb;
  color: #ffffff;
}
.services-section h2 {
  font-size: 2rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 1.2rem;
  color: #ffffff;
  margin-top: 0;
  text-align: center;
}
.services-section h5 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 1.2rem;
  color: #ffffff;
  margin-top: 1.2rem;
  margin-bottom: 0;
  text-transform: uppercase;
}
.services-section .card {
  box-shadow: rgba(100, 100, 111, 0.3) 0px 7px 29px 0px;
  background-color: #ffffff;
  text-align: center;
  padding: 2rem;
  margin-bottom: 1.2rem;
}
.services-section .card:hover {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 54px 55px, rgba(0, 0, 0, 0.07) 0px -12px 30px, rgba(0, 0, 0, 0.07) 0px 4px 6px, rgba(0, 0, 0, 0.1) 0px 12px 13px, rgba(0, 0, 0, 0.06) 0px -3px 5px;
}
.services-section .card .icon {
  border-radius: 50%;
  background-color: #51acfb;
  color: #ffffff;
  padding: 0.5rem;
  margin: auto;
  margin-bottom: 1.8rem;
  width: 100px;
  height: 100px;
  font-size: 3.75rem;
  line-height: 5rem;
}

.gallery-section {
  padding: 4rem 0;
}
.gallery-section h2 {
  font-size: 2rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 1.2rem;
  color: #222222;
  margin-top: 0;
  text-align: center;
}
.gallery-section img {
  max-height: 219px;
  width: 100%;
  border: 4px solid transparent;
}
.gallery-section img:hover {
  border: 4px solid #51acfb;
}

.features {
  padding: 4rem 1.2rem;
  background-color: #222222;
  color: #ffffff;
}
.features h2 {
  font-size: 2rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 1.2rem;
  color: #ffffff;
  margin-top: 0;
}
.features h5 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 1.2rem;
  color: #ffffff;
  margin-top: 1.2rem;
  margin-bottom: 0;
  text-transform: uppercase;
}
.features .list-item {
  margin: 1.875rem 0;
  padding: 0;
  list-style: none;
}
.features .list-item li {
  display: block;
  margin: 1rem 0;
  list-style: none;
  font-size: 1rem;
}
.features .list-item li span {
  padding-right: 0.625rem;
}
.features .list-item li span i {
  font-size: 1.2rem;
}

.testimonials {
  text-align: center;
  padding: 4rem 1.2rem;
}
.testimonials h2 {
  font-size: 2rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 1.2rem;
  color: #222222;
  margin-top: 0;
  text-align: center;
}
.testimonials h5 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 1.2rem;
  color: #51acfb;
  margin-top: 1.2rem;
  margin-bottom: 0;
  text-transform: uppercase;
}
.testimonials .carousel-control-prev-icon {
  background-image: none;
  color: #222222;
}
.testimonials .carousel-control-next-icon {
  background-image: none;
  color: #222222;
}
.testimonials .carousel-control-next {
  position: inherit;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  padding: 0;
  color: #fff;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: 0.5;
  transition: opacity 0.15s ease;
}
.testimonials .carousel-control-prev {
  position: inherit;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  padding: 0;
  color: #fff;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: 0.5;
  transition: opacity 0.15s ease;
}

.footer {
  background-color: #222222;
  color: #ffffff;
  text-align: center;
  padding: 2rem 0;
}
.footer .social-icons {
  margin: 0;
  padding: 0;
  text-align: center;
}
.footer .social-icons li {
  margin: 0 0.5rem;
  padding: 0;
  list-style: none;
  display: inline-block;
}
.footer .social-icons li a {
  color: #ffffff;
  font-size: 2rem;
}/*# sourceMappingURL=main.css.map */


.carousel .button {
  margin-right: 10px;
}


#first {
  font-size: 18px;
}

@media (max-width: 499.9px) {
  .header-buttons {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .carousel .button {
    margin-right: 0;
    margin-bottom: 10px;
  }
}

@media (min-width: 768px) and (max-width: 991.9px) {
  .navbar  .container {
    flex-direction: column;
    max-width: 100%;
  }
}


.floating-estimate-btn.button {
  margin-right: 10px;
}

.carousel-item.active {
  padding: 20px 0;
}



a {
  text-decoration: none;
  color: initial;
}
#booking-engin {
    position: fixed;
    left: 0px;
    z-index: 9999999;
    cursor: pointer;
    bottom: 10px;
    width: auto;
    height: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background: none;
    box-shadow: none;
    margin: 0px;
    padding: 0px;
}
.button-2 {
        font-size: 16px;
    border: 1px solid #000;
    display: flex;
    padding: 8px 10px;
    align-items: center;
    justify-content: center;
    background: #51acfb;
    color: #fff;
    font-weight: 500;
    text-decoration: none;
}